/* HTML5 Boilerplate  */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1.1em; line-height: 1.4; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: none; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


input,textarea {outline: none}
textarea {resize: none; }

/* *********************************************************************************
   ************************  PRIMARY STYLES / NJ ***********************************
   ********************************************************************************* */   

html,body {}
body {background:#fff url(../images/eggshell.jpg) top center fixed;margin:0;padding:0;font-family: 'Rokkitt', serif;}




#container {width:1220px;height:100%;margin:0 auto;}

#header {position:relative;display:block;width:100%;height:80px;float:left;clear:both;margin:50px 80px 40px -80px}
#logo {position:absolute;top:0;left:0;width:291px;height:115px;background:url(../images/common.png) 0 0 no-repeat;text-indent:-9999px}

#main {width:1220px;height:100%;margin:0 auto;clear:both}


#mainNav {margin:0;padding:0;position:absolute;top:30px;left:320px;background: url(../images/mainNavBg.png) top left;z-index:90;}
#mainNav li {position:relative;list-style: none;float:left;margin-right:10px;}
#mainNav li a {display:block;text-decoration:none;text-indent:-9999px;width:140px;height:68px;}

.no-js #mainNav {display:block!important;visibility:visible!important}


#mainNav li#url-2 {width:140px;height:68px;background:url(../images/common.png) -302px -27px}
#mainNav li#url-6 {width:140px;height:68px;background:url(../images/common.png) -440px -27px}
#mainNav li#url-3 {width:140px;height:68px;background:url(../images/common.png) -579px -27px}



#underlay {position:absolute;height:100px;top:30px;left:320px;z-index:80}
.underlay {height:100px;width:140px;position:absolute;top:-78px;left:0}

.underlay.pos1 {left:0;background:url(../images/sheriff.png) 0 0 no-repeat;top:-78px}
.underlay.pos2 {left:150px;background:url(../images/whale.png) 0 0 no-repeat;top:-78px}
.underlay.pos3 {left:300px;background:url(../images/vulture.png) 0 0 no-repeat;top:-78px}

h1.pageheading {background:url(../images/heading.png) no-repeat;height:40px}

h1.pagetitle {font-size:24px}
h1.pagetitle.tborder {display:block;margin:0;padding:20px auto 8px auto!important}


/* *-------------------------- Home scroller ----------------------------------- */ 




.jThumbnailScroller#homeScroller {visibility:hidden;position:relative;height:800px;width:100%; margin:0 auto 0 auto; padding:0;overflow:hidden ;float:left}
.jThumbnailScroller .jTscrollerContainer{position:absolute}
.jThumbnailScroller .jTscroller{position:relative; height:650; margin:0; left:0; top:0; display:inline-block; *display:inline;}


#jTscrollerNextButton,#jTscrollerPrevButton{position:absolute; display:none; width:109px; height:79px;z-index:3000}
#jTscrollerNextButton{background: url(../images/common.png) 0 -298px; right:0; top:326px;}
#jTscrollerPrevButton{background: url(../images/common.png) 0 -215px; left:0; top:326px;}
#jTscrollerNextButton:hover,#jTscrollerPrevButton:hover{}




.workItem {display:block;width:490px; float:left; margin:6px 110px 6px 10px;position:relative;background:url(../images/line.png) 0 bottom no-repeat;padding-bottom:1px}

.workItem.line1 {background:url(../images/line.png) 0 bottom no-repeat;}
.workItem.line2 {background:url(../images/line3.png) 0 bottom no-repeat;}
.workItem.line3 {background:url(../images/line2.png) 0 bottom no-repeat;}


.workImages {height:340px;border:bottom:30px;overflow:hidden;}

.workImages img {width:490px;height:340px;}

.workInfo {margin-top:30px;/*border-top:2px dotted #000;border-bottom:2px dotted #000;*/background:url(../images/line.png) 0 0 no-repeat;padding:4px}

.workInfo.line1 {background:url(../images/line3.png) 0 0 no-repeat;}
.workInfo.line2 {background:url(../images/line2.png) 0 0 no-repeat;}
.workInfo.line3 {background:url(../images/line.png) 0 0 no-repeat;}


.workInfo h2 {font-size:20px;height: 40px;margin:0;padding:0;line-height:40px;cursor:pointer;font-weight:700;color:#000}

.prevnext {display:none;width:43px;height:43px;position:absolute;top:156px;right:6px;z-index:3000;background:url(../images/common.png) -44px -155px no-repeat}
.prev {left:6px;background-position:0 -155px}
.prevnext a  {display:block;text-indent:-9999px;width:43px;height:43px;}

/*
.hascycle .prevnext {display:block}
*/
.workContent {display:none;font-size: .85em}
.workContent p {margin-top:-6px}

.workImages {
-webkit-box-shadow: 2px 2px 8px 1px rgba(0, 0, 0, .2);
-moz-box-shadow: 2px 2px 8px 1px rgba(0, 0, 0, .2);
box-shadow: 2px 2px 8px 1px rgba(0, 0, 0, .2);
}




/* *-------------------------- Contact Page ----------------------------------- */ 

#contact_form {position:relative;width:564px;height:336px;background:url(../images/contact_page.png) no-repeat}
#contact_form label {display:none}
#contact_form form {position:absolute;width:564px;height:336px;}

#Form_ContactForm .field {position:absolute;left:80px;top:200px}
#Form_ContactForm #Name {top:12px}
#Form_ContactForm #Email {top:38px}
#Form_ContactForm #Comments {top:68px;left:110px}
#Form_ContactForm input.text {width:400px;border:none;background:none}
#Form_ContactForm_Comments {width:400px;height:150px;;border:none;background:none}
#Form_ContactForm_action_SendContactForm {position:absolute;width:132px;height:60px; top:227px;left:417px;border:none;background:none;text-indent:-9999px}


#addresscontent {position:absolute;top:300px;left:14px;font-size: 1.1em;line-height:90% }





.url-about-me img.photo {float:left;margin:0 20px 20px 0;border:12px solid white;
-webkit-box-shadow: 1px 1px 8px 4px rgba(1, 1, 1, .1);
box-shadow: 1px 1px 8px 4px rgba(1, 1, 1, .1);
}
.url-about-me .pagetitle {background:url(../images/line.png) top left repeat-x}

.pgbtm {background:url(../images/line2.png) top left repeat-x;height:4px}











@media only screen and (min-width: 35em) {
  

}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }

/*.clearfix:before, .clearfix:after { content: ""; display: table; }*/
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
